c_ftgetfa_data(3NCARG)

NAME
c_ftgetfa_data - retrieve array values

FUNCTION PROTOTYPE
float *c_ftgetfa_data(char *);

SYNOPSIS
float *c_ftgetfa_data (pnam)

DESCRIPTION

pnam
    The name of the control parameter whose value is to be retrieved.

RETURN VALUE
c_ftgetfa_data returns a pointer to a array of data (or returns a null pointer if an error occurs). The size of the array can be obtained by using c_ftgetfa_size.

USAGE
c_ftgetfa_data is a called to obtain current values for any of the float valued array control parameters.

ACCESS
To use c_ftgetfa_data, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftsetfa, c_ftgetfa, c_ftgetfa_size

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.